Upgrading ScanMail for Lotus Domino (SMD) 3.0 AIX to version 5.0

Support
Solution ID Last Updated
1095195 Oct. 22, 2012 3:35 AM (PST)


Product / Version Platform
ScanMail for Lotus Domino - 3.0 AIX, 5.0 AIX;
IBM - AIX

Problem Description

Know how to upgrade SMD 3.0 to version 5.0 in AIX.

Solution

On top upgrade of SMD 3.0 to version 5.0 is not possible. It is recommended to uninstall SMD 3.0 and then install version 5.0.
If the customer needs to retain old settings and quarantined emails, they need to use the DB migration tool to help transfer these files. Please refer to this KB article to know how to download and use the Database Migration tool: Migrating ScanMail for Lotus Domino (SMLD) AIX 3.0 databases to SMLD 5.0 using the SMLD Database Migration tool


Rate this Solution
Did this article help you?

Please provide your comments to help us improve this solution.

 
  *This form is an automated system. General questions, technical, sales and product-related issues submitted through this form will not be answered.
 
 

Connect with us on